Spectre and Meltdown vulnerabilities

Thursday, January 4, 2018

Dear GoZEN Host customer,

GoZEN Host is aware of and currently tracking the recently disclosed “speculative execution” vulnerabilities, Spectre and Meltdown, that are present on most modern computer processors.

We support customer solutions across numerous platforms that leverage a variety of types of hardware. We are currently assessing all of our infrastructure and customer environments and will take all necessary actions to mitigate these vulnerabilities at the earliest opportunity.

If you manage your own operating system, we suggest that you check your patch levels and upgrade if needed. Please be aware that the patch will require a reboot to be implemented.

Visit https://cp.gozenhost.com/announcements.php to track updates and progress.

Sincerely,

GoZEN Host
https://gozenhost.com

Data center naming system is explained here:

*************************************************
GoZEN Host llc

Your Hosting Partner of Choice
*************************************************

« Back